@charset "utf-8";
/* CSS Document */

#h_menu{
	margin-bottom:10px;
}

#menu {
	clear: both;
	padding:0;
	margin:0;
	list-style-type: none;
	font-size: 16px;
}
#menu li {
	width:200px;
	float:left;
	padding:0;
	margin:0;
	text-align:center;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}
#menu li a {
	position:relative;
	width:auto;
	font-size:80%;
	color:#000000;
	padding:10px 0;
	text-decoration:none;
	display:block;
	
	/*全体のグラデーション*/
	
	background: #e9e9e9;/*IE9の背景用*/
	background: -webkit-linear-gradient(top, #f9f9f9 0%, #f4f4f4 50%, #efefef 50%, #e9e9e9 100%);/*Google Chrome、Safari*/
	background: -moz-linear-gradient(top, #f9f9f9 0%, #f4f4f4 50%, #efefef 50%, #e9e9e9 100%);/*Firefox用*/
	background: -o-linear-gradient(top, #f9f9f9 0%, #f4f4f4 50%, #efefef 50%, #e9e9e9 100%);/*Opera*/
	background: -ms-linear-gradient(top, #f9f9f9 0%, #f4f4f4 50%, #efefef 50%, #e9e9e9 100%);/*Internet Explorer*/
	background: linear-gradient(top, #f9f9f9 0%, #f4f4f4 50%, #efefef 50%, #e9e9e9 100%);
	
	border-left:1px solid #1f5260;/*仕切り線*/
	
	box-shadow: 1px 0px 0px rgba(225,225,225,0.4) inset,/*1pxのハイライト*/
			    -1px 0px 0px rgba(225,225,225,0.2) inset,/*1pxのハイライト*/
			    0px 1px 1px rgba(0,0,0,0.1) inset,
			    0px -1px 1px rgba(0,0,0,0.3) inset,
			    0px 1px 3px #666;
				
	-pie-background: linear-gradient(top, #f9f9f9 0%, #f4f4f4 50%, #efefef 50%, #e9e9e9 100%);/*PIE用グラデーション指定*/
	behavior: url("/PIE.htc");		  
}

/*先頭の角丸*/

#menu li.first a{
	border-left:0px;
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
	-o-border-radius:5px 0 0 5px;
	-ms-border-radius:5px 0 0 5px;

	border-left:0;		  
	behavior: url("/PIE.htc");
}

/*最後の角丸*/

#menu li.last a {
	display:block;
	border-radius:0 5px 5px 0;
	-moz-border-radius:0 5px 5px 0;
	-webkit-border-radius:0 5px 5px 0;
	-o-border-radius:0 5px 5px 0;
	-ms-border-radius:0 5px 5px 0;
					  
	behavior: url("/PIE.htc");
}


#menu li a:hover {
	background:#f9f9f9;
	background: -webkit-linear-gradient(top, #efefef 1%, #f9f9f9 100%);
	background: -moz-linear-gradient(top, #efefef 1%, #f9f9f9 100%);
	background: -o-linear-gradient(top, #efefef 1%, #f9f9f9 100%);
	background: -ms-linear-gradient(top, #efefef 1%, #f9f9f9 100%);
	background: linear-gradient(top, #efefef 1%, #f9f9f9 100%);
					
	-pie-background: linear-gradient(top, #efefef 0%, #f9f9f9 100%);
	behavior: url("/PIE.htc");

}


#menu li.active a {
	background:#f9f9f9;
	background: -webkit-linear-gradient(top, #efefef 1%, #f9f9f9 100%);
	background: -moz-linear-gradient(top, #efefef 1%, #f9f9f9 100%);
	background: -o-linear-gradient(top, #efefef 1%, #f9f9f9 100%);
	background: -ms-linear-gradient(top, #efefef 1%, #f9f9f9 100%);
	background: linear-gradient(top, #efefef 1%, #f9f9f9 100%);
					
	-pie-background: linear-gradient(top, #efefef 0%, #f9f9f9 100%);
	behavior: url("/PIE.htc");
}

#menu_fix{
	/*position: fixed !important;*/
	/*position:relative;*/
	left: 0;
	width: 100%;
	background:#ededed;
	padding-top:20px;
	height:150px;
}